<template>
    <div class="carManView">
        车辆管理
    </div>
</template>

<script>
export default {
    data() {
		return {
			
		}
	},
	mounted() { },
	methods: {
		loadData(){
            console.log('车辆管理');
        },
	},
}
</script>

<style>
.carManView{
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: aliceblue;
}
</style>